@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container {
	overflow: hidden;
}
.event_wrap .e_container:not(.bg_01) {
	padding: 100px 0;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/bnS_cont01_bg.png") no-repeat 50% 0;
	padding: 50px 0 100px;
}
.event_wrap .e_container.bg_02 {
	background-color: #A730DA;
}
.event_wrap .e_container.bg_03 {
	background-color: #C05AEC;
}
.event_wrap .e_container.bg_04 {
	background-color: #D07FF3;
}
.event_wrap .e_container.bg_05 {
	background-color: #C05AEC;
}
.event_wrap .e_container.bg_06 {
	background-color: #066CDB;
}
.event_wrap .e_container.bg_07 {
	background-color: #8ADBFF;
}
.event_wrap .e_container.bg_08 {
	background-color: #F5EC64;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap img {
	width: 100%;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .w1200 {
	width: 1200px;
	margin: 0 auto;
}
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .title_box .title_img {
	margin: 0 auto;
}
.event_wrap .title_box p {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5;
	color: rgba(255, 255, 255, 0.8);
	margin-top: 32px;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_wrap {
	position: relative;
	width: 1300px;
	margin: 0 auto 178px;
}
.event_wrap .main_wrap .main_title {
	width: 630px;
	margin: 0 auto;
}
.event_wrap .main_wrap .frame_wrap {
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
	height: 600px;
	transform: translateX(-50%);
}
.event_wrap .frame_wrap .frame_box01 {
	position: absolute;
	top: -17px;
	left: 136px;
}
.event_wrap .frame_wrap .frame_box01 .frame {
	width: 180px;
	top: 0;
}
.event_wrap .frame_wrap .frame_box.frame_box02 {
	position: absolute;
	bottom: 25px;
	left: 28px;
}
.event_wrap .frame_wrap .frame_box.frame_box02 .frame {
	width: 290px;
	bottom: 0;
	left: 6px;
}
.event_wrap .frame_wrap .frame_box.frame_box03 {
	position: absolute;
	bottom: 78px;
	right: 47px;
}
.event_wrap .frame_wrap .frame_box.frame_box03 .frame {
	width: 228px;
	bottom: 8px;
	right: 3px;
}
.event_wrap .frame_wrap .frame_box .frame {
	position: absolute;
	animation: frameLoop 6s steps(1) infinite;
}
.event_wrap .frame_wrap .frame_box .frame02 {
	animation-delay: 2s;
}
.event_wrap .frame_wrap .frame_box .frame03 {
	animation-delay: 4s;
}
.event_wrap .bg_01 .bg {
	position: relative;
	margin-top: -167px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/bnS_cont01_bg_mid.png") no-repeat 50% 0;
	height: 107px;
}
.event_wrap .main_box {
	width: 718px;
	margin: 50px auto 0;
}
/* bg_02 */
.event_wrap .bg_02 .title_box .title_img {
	width: 670px;
}
.event_wrap .dday_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .dday_box p {
	line-height: 1.5;
	letter-spacing: -0.025em;
	color: #fff;
}
.event_wrap .dday_box .dday_text01 {
	font-size: 26px;
	font-weight: 600;
}
.event_wrap .dday_box .dday_text02 {
	font-size: 32px;
	font-weight: 700;
	margin: 10px 0;
}
.event_wrap .dday_box .count_box {
	display: inline-block;
	background-color: #fff;
	border-radius: 12px;
	overflow: hidden;
	padding: 0 16px;
	font-size: 32px;
	font-weight: 700;
	line-height: 52px;
	color: #8933AD;
	vertical-align: middle;
	margin-left: 6px;
}
.event_wrap .dday_box .dday_text03 {
	font-size: 22px;
	opacity: 0.6;
}
.event_wrap .history_wrap {
	width: 1290px;
	margin: 0 auto;
}
.event_wrap .history_wrap .swiper-container {
	padding: 0 45px;
}
.event_wrap .history_wrap .swiper-pagination {
	position: static;
	font-size: 0;
	margin-top: 40px;
}
.event_wrap .history_wrap .swiper-pagination-bullet {
	opacity: 1;
	width: 12px;
	height: 12px;
	background-color: rgba(255, 255, 255, 0.6);
	margin: 0 6px;
}
.event_wrap .history_wrap .swiper-pagination-bullet-active {
	background-color: #F5EC64;
}
.event_wrap .history_wrap .item_flex {
	display: flex;
	gap: 0 20px;
}
.event_wrap .history_wrap .item_flex li {
	width: calc(100% / 2);
}
.event_wrap .history_wrap .item_box {
	height: 640px;
	padding: 40px;
	border-radius: 20px;
	overflow: hidden;
}
.event_wrap .history_wrap .item_box p,
.event_wrap .history_wrap .item_box strong {
	line-height: 1.5;
	letter-spacing: -0.025em;
}
.event_wrap .history_wrap .item_box strong {
	display: inline-block;
}
.event_wrap .history_wrap .item_box .item_title {
	font-size: 28px;
	font-weight: 700;
	color: #121212;
	margin-bottom: 20px;
}
.event_wrap .history_wrap .item_box .font_purple {
	color: #8933AD;
}
.event_wrap .history_wrap .item_box .item_text01 {
	font-size: 28px;
	font-weight: 500;
}
.event_wrap .history_wrap .item_box .item_text02 {
	font-size: 38px;
	font-weight: 700;
}
.event_wrap .history_wrap .item_box .item_text03 {
	font-size: 48px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: -0.02em;
}
.event_wrap .history_wrap .item_box .item_text03 strong {
	font-size: 80px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: -0.02em;
}
.event_wrap .history_wrap .item_box .item_text04 {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: -0.035em;
	word-break: keep-all;
}
.event_wrap .history_wrap .item_box .item_text05 {
	font-size: 22px;
	line-height: 1.5;
	letter-spacing: -0.025em;
	text-align: center;
}
/* item01 */
.event_wrap .history_wrap .item01 {
	background: #F4DAFF url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/history/bnS_item01_bg.png") no-repeat top right;
}
.event_wrap .history_wrap .item01 .text_box {
	padding-top: 216px;
}
/* item02 */
.event_wrap .history_wrap .item02 {
	position: relative;
	background: #fff;
	overflow: visible;
}
.event_wrap .history_wrap .item02 .text_box {
	padding-top: 300px;
}
.event_wrap .history_wrap .item02  .item_img {
	width: 370px;
	position: absolute;
	top: 110px;
	right: -50px;
}
/* item03 */
.event_wrap .history_wrap .item03 {
	background-color: #fff;
}
.event_wrap .history_wrap .item03 .item_title {
	margin-bottom: 0;
}
.event_wrap .history_wrap .item03 .item_img.item_img01 {
	margin-top: -70px;
}
.event_wrap .history_wrap .item03 .item_img.item_img02 {
	margin-top: 16px;
}
/* item04 */
.event_wrap .history_wrap .item04 {
	background: #fff url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/history/bnS_item04_bg.png") no-repeat bottom right;
	background-size: 265px 469px;
}
/* item05 */
.event_wrap .history_wrap .item05 {
	background: #F4DAFF url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/history/bnS_item05_bg.png") no-repeat bottom right;
	background-size: 330px 445px;
}
.event_wrap .history_wrap .item04 .item_img,
.event_wrap .history_wrap .item05 .item_img {
	width: 240px;
	margin-left: 60px;
}
/* item06 */
.event_wrap .history_wrap .item_flex li:has(.item06) {
	width: 460px;
}
.event_wrap .history_wrap .item06 {
	background-color: #F4DAFF;
	padding-right: 30px;
}
.event_wrap .history_wrap .item06 .text_box {
	margin-top: 12px;
}
.event_wrap .history_wrap .item06 .item_img {
	width: 251px;
	margin-left: auto;
}
/* item07 */
.event_wrap .history_wrap .item_flex li:has(.item07) {
	
	width: calc( 100% - 460px);
}
.event_wrap .history_wrap .item07 {
	background-color: #fff;
}
.event_wrap .history_wrap .item07 .item_img01 {
	width: 212px;
	margin-left: auto;
	margin-top: -40px;
}
.event_wrap .history_wrap .item07 .item_img02 {
	width: 337px;
	margin: 0 auto;
}
.event_wrap .history_wrap .item07 .text_box {
	padding-top: 100px;
}
.event_wrap .history_wrap .item07 .item_text01 {
	font-size: 30px;
	word-break: keep-all;
}
/* item08 */
.event_wrap .history_wrap .item08 {
	background-color: #fff;
}
.event_wrap .history_wrap .item08 .item_img01 {
	margin-top: -40px;
}
.event_wrap .history_wrap .inner_flex {
	display: flex;
	gap: 0 8px;
}
/* item09 */
.event_wrap .history_wrap .item09 {
	height: 600px;
	background-color: #F4DAFF;
}
.event_wrap .history_wrap .item09 .item_inner {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: bottom 30px right 40px;
	padding: 32px;
	border-radius: 20px;
	overflow: hidden;
}
.event_wrap .history_wrap .item09 .inner_flex {
	gap: 0 12px;
}
.event_wrap .history_wrap .item09 .inner_flex li {
	width: 50%;
}
.event_wrap .history_wrap .item09 .item_title02 {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: -0.03em;
	color: #8933AD;
}
.event_wrap .history_wrap .item09 .inner01 {
	height: 263px;
	margin-bottom: 12px;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/history/bnS_item09_emo01.png");
	background-size: 60px 60px;
}
.event_wrap .history_wrap .item09 .inner02 {
	height: 220px;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/history/bnS_item09_emo02.png");
	background-size: 50px 50px;
}
.event_wrap .history_wrap .item09 .inner03 {
	height: 220px;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/history/bnS_item09_emo03.png");
	background-size: 48px 48px;
}
.event_wrap .history_wrap .item09 .inner02 .item_text03 strong,
.event_wrap .history_wrap .item09 .inner03 .item_text03 strong {
	font-size: 66px;
}
.event_wrap .history_wrap .item09 .item_text05 {
	margin-top: 12px;
}

/* bg_03 */
.event_wrap .bg_03 .title_box .title_img {
	width: 448px;
}
.event_wrap .bg_03 .yt_text_box {
	width: 540px;
}
.event_wrap .yt_text_box {
	margin: 0 auto;
	background-color: #DA85FF;
	padding: 16px 0 8px;
}
.event_wrap .yt_text_box div {
	width: 356px;
	margin: 0 auto;
}
.event_wrap .bg_03 .vid_box {
	width: 540px;
	height: 960px;
	margin: 0 auto;
	border: 8px solid #DA85FF;
}
.event_wrap .bg_03 .vid_box iframe {
	width: 100%;
	height: 100%;
}
/* bg_04 */
.event_wrap .bg_04 .title_box .title_img {
	width: 574px;
}
.event_wrap .author_slide {
	margin-bottom: 40px;
}
.event_wrap .author_slide .author_list {
	display: flex;
	width: max-content;
	animation: rolling 150s linear infinite;
	margin-top: 40px;
}
.event_wrap .author_slide .author_list01 {
	animation-delay: -25s;
}
.event_wrap .author_slide .author_list02 {
	animation: rollingReverse 163s linear infinite;
	animation-delay: -82s;
}
.event_wrap .author_slide .author_list03 {
	animation-duration: 139s;
	animation-delay: -55s;
}
.event_wrap .author_slide .author_list:hover {
	animation-play-state: paused;
}
.event_wrap .author_slide .author_list li {
	margin-right: 24px;
}
.event_wrap .author_slide .author_wrap {
	position: relative;
	overflow: hidden;
	width: 144px;
	height: 144px;
	border-radius: 50%;
	overflow: hidden;
	border: 1px solid #EAEAEA;
	cursor: pointer;
}
.event_wrap .author_wrap .name_box {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	transform: translate(-50%, -50%);
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s;
}
.event_wrap .author_wrap:hover .name_box {
	opacity: 1;
	visibility: visible;
}
.event_wrap .author_wrap .name_box span {
	display: block;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: -0.01em;
	color: #fff;
}
.event_wrap .author_wrap .name_box.font_small span {
	font-size: 23px;
}
/* bg_05 */
.event_wrap .bg_05 .yt_text_box {
	width: 750px;
}
.event_wrap .bg_05 .vid_box {
	width: 750px;
	height: 420px;
	margin: 0 auto;
	border: 10px solid #DA85FF;
}
.event_wrap .bg_05 .vid_box iframe {
	width: 100%;
	height: 100%;
}
.event_wrap .bg_05 .desc_text {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5;
	color: rgba(255, 255, 255, 0.8);
	text-align: center;
	margin-top: 30px;
}
.event_wrap .btn_list {
	display: flex;
	gap: 0 15px;
	width: 720px;
	margin: 40px auto 0;
}
.event_wrap .btn_list li {
	width: calc(100% / 3);
}
/* bg_06 */
.event_wrap .bg_06 .title_box .title_img {
	width: 448px;
}
.event_wrap .calendar {
	position: relative;
	width: 1102px;
	margin: 0 auto;
}
.event_wrap .calendar button {
	position: absolute;
	width: 12%;
	height: 15%;
}
.event_wrap .calendar .link_01 {
	top: 26%;
	left: 44%;
}
.event_wrap .calendar .link_02 {
	top: 41.6%;
	left: 44%;
}
.event_wrap .calendar .link_03 {
	top: 41.6%;
	left: 66%;
}
.event_wrap .calendar .link_04 {
	top: 57%;
	left: 32.5%;
}
.event_wrap .calendar .link_05 {
	top: 80%;
	left: 9.7%;
}
/* bg_07 */
.event_wrap .bg_07 .title_box .title_img {
	width: 360px;
}
.event_wrap .lineup_slide {
	position: relative;
	width: 708px;
	margin: 0 auto;
}
.event_wrap .lineup_slide .swiper-container {
	width: 528px;
	margin: 0 auto;
}
.event_wrap .lineup_slide .slide_inner {
	border-radius: 20px;
	overflow: hidden;
}
.event_wrap .lineup_slide .slide_inner .eMap a {
	top: 60px;
	left: 44px;
	width: 240px;
	height: 360px;
}
.event_wrap .lineup_slide .slide_inner .link_box {
	margin-top: -20px;
	position: relative;
}
.event_wrap .lineup_slide .slide_inner .link_box a {
	display: block;
	width: 100%;
	height: 62px;
	line-height: 62px;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	color: #fff;
	background-color: #066CDB;
}
.event_wrap .lineup_slide .slide_inner .link_box span::after {
	content: '';
	display: inline-block;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/bnS_icon_arrow.png") no-repeat center / contain;
	width: 10px;
	height: 16px;
	vertical-align: middle;
	margin-left: 10px;
}
.event_wrap .lineup_slide .swiper-button-prev,
.event_wrap .lineup_slide .swiper-button-next {
	opacity: 1;
	top: 288px;
	margin-top: 0;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260710_lan5year/bnS_slide_nav.png");
	background-color: transparent;
	background-size: contain;
	width: 60px;
	height: 60px;
}
.event_wrap .lineup_slide .swiper-button-prev {
	left: 0;
	transform: rotateY(180deg);
}
.event_wrap .lineup_slide .swiper-button-next {
	right: 0;
}
.event_wrap .bg_08 .title_box .title_img {
	width: 330px;
}
.event_wrap .bg_08 .title_box p {
	color: rgba(0, 0, 0, 0.8);
}
.event_wrap .toggle_wrap {
	margin-top: 40px;
}
.event_wrap .toggle_wrap .toggle_btn {
	position: relative;
	display: block;
	width: 100%;
	height: 94px;
	line-height: 94px;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: -0.025em;
	text-align: left;
	background-color: #FFFCC9;
	padding-left: 40px;
	border-radius: 16px;
	overflow: hidden;
}
.event_wrap .toggle_wrap .toggle_btn::before,
.event_wrap .toggle_wrap .toggle_btn::after {
	content: '';
	width: 20px;
	height: 2px;
	background-color: #1E1E1E;
	position: absolute;
	top: 50%;
	right: 40px;
	transform: translateY(-50%);
	transition: all 0.3s;
}
.event_wrap .toggle_wrap .toggle_btn::after {
	transform: translateY(-50%) rotate(90deg);
}
.event_wrap .toggle_wrap .toggle_btn.on::after {
	transform: translateY(-50%) rotate(0deg);
}
.event_wrap .toggle_wrap .toggle_box {
	display: none;
	border-radius: 16px;
	overflow: hidden;
	background-color: #FFFCC9;
	margin-top: 10px;
	padding: 20px 0;
}
.event_wrap .toggle_wrap .toggle_box.on {
	display: block;
}
.event_wrap .e_notice {
	width: 100%;
	padding: 0;
}
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 22px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #1E1E1E;
}
.event_wrap .e_notice ul li::before {
	background-color: #1E1E1E;
}
/* ==========================
	keyframes
============================= */
@keyframes frameLoop {
	0%, 33.333% {
		opacity: 1;
	}

	33.334%, 100% {
		opacity: 0;
	}
}
@keyframes rolling {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-50%);
	}
}
@keyframes rollingReverse {
	0% {
		transform: translateX(-50%);
	}
	100% {
		transform: translateX(0);
	}
}